<html>
<head>
    <link rel="stylesheet" href="css.css">
    <meta charset="utf-8">
    <title>TodoList</title>

</head>
    <body>
        <div class="list_body">
            <div class="container">
        <div class="todo-list">
            <div class="tasks">
                <div class="tasks__header">
                    <h2>Список задач</h2>
                    <label> <button type="button" class="task-list__add-button" name="add-button">Добавить</button> 
                        <img style="vertical-align:middle ;" src="images/Group 416 (1).svg" alt="приоритет"> <span> Добавить</span></label>
                </div>

                <ul class="task-list">
                    <li class="task-list__item zero_item">
                        <div class="li-disc">
                        <input class="task-list__done" type="checkbox" name="checkbox"> <label for="checkbox"></label>
                        <span class="task-list__prio"><img src="images/hiprio.svg" alt="приоритет"></span>
                        <span class="task-list__description">Задача 1</span>
                        </div>
                    <div class="li-actions">
                        <input type="image" src='images/pencil.svg'  class="task-list__edit-button"></input>
                        <input type="image" src='images/trashbin.svg'  class="task-list__del-button"></input>
                    </li>
                    </div>
                </ul>
                <div class="task-form hide" >
                    <form>
                       <p class="font-head"> Карточка задачи</p>
                    
                        <span>Задача</span>
                        <br>
                        <input type="text" name="description" class="input-description" placeholder="Описание задачи">
                        <br>
                        <label>

                            <input class="check_prio" type="checkbox" name="prio"> <label for="prio"></label>
                           <span style="vertical-align:super ;"> Высокий приоритет </span><img  class ="form__prio_img"src="images/hiprio.svg" alt="приоритет">
                        </label>
                        <br>
                        <input class="task-form__submit"type="submit" value="Сохранить"></button>
                        <button type="button" class="task-form__close"> Отменить</button>
                    </form>
                </div>
            </div>
        </div>
            <script src="js.js">
                
            </script>
    </div>
    </body>
</html>